uuid: 610ead61-2f0e-4de0-bd16-4bce2afe4bd0
langcode: es
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_ref_location_simple
field_name: field_ref_location_simple
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
